/* The layout for the research tile in the right tile */
.research-tile-container {
  position: relative;
  padding-top: 50%;
  overflow: hidden;
}

.research-tile-image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.research-tile-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .3s ease;
  background-color: var(--main-color-normal);
}

.research-tile-text {
  font-family: thesansosfbold;
  text-transform: uppercase;
  color: white;
  font-size: 1.25rem;
  text-align: center;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: .3s ease;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.research-tile-container:hover .research-tile-overlay {
  opacity: 0.6;
}

.research-tile-container:hover .research-tile-text {
  opacity: 1;
}

@media (min-width: 740px) {
  .research-tile-text {
    font-size: 1.0rem;
  }
}

@media (min-width: 980px) {
  .research-tile-text {
    font-size: 1.125rem;
  }
}

@media (min-width: 1300px) {
  .research-tile-text {
    font-size: 1.25rem;
  }
}
